/* CSS Document */

html {
	height: 100%;
}

body {
	height: 100%;
	text-align:center;
}

tr,p,div,td
{
	font:Arial;
	font-size:14px;
	color:#000000;
}

/************layout settings ******************/

div#wrapper
{
	margin:0 auto;
	text-align:left;
	width:775px;
	background:url(../images/wrapper_bg.jpg) repeat-y;
}

div#top_left
{
	background: transparent url(../images/top_left.jpg) no-repeat;
}

div#top_right
{
	background: transparent url(../images/top_right.jpg) 100% 0 no-repeat;
}

div#bottom_left
{
	background: transparent url(../images/bottom_left.jpg) 0 100% no-repeat;
}

div#bottom_right
{
	background: transparent url(../images/bottom_right.jpg) 100% 100% no-repeat;
}

div#shadow_top
{
	background:transparent url(../images/top_repeat.jpg) repeat-x;
}

div#shadow_bottom
{
	background:transparent url(../images/bottom_repeat.jpg) 0 100% repeat-x;
}

div#main
{
	padding-top:50px;
	padding-bottom:50px;
	padding-left:20px;
	padding-right:20px;
}

div#logo_topmenu
{
	border-bottom:3px solid #669900;
	margin-left:5px;
	margin-right:5px;
}

div#logo
{
	height:51px;
	margin-bottom:5px;
	float:left;
}

div#topmenu
{
	float:left;
}

div#pathway
{
	padding-top:5px;
	padding-left:10px;
	padding-bottom:5px;
}

div#left_right
{
}

div#left
{
	float:left;
	display:inline;
	width:174px;
}

div#right
{
	float:left;
	display:inline;
	width:550px;
}

div#topmodules
{
	background-color:#669900;
}

div#user1
{
	width:50%;
	float:left;
	display:inline;
}

div#user2
{
	width:50%;
	float:left;
	display:inline;
}

div#content
{
}


div#footer
{
	border-top:3px solid #669900;
	margin-left:5px;
	margin-right:5px;
	margin-top:10px;
	text-align:center;
}

div#copyright
{
	color:#666666;
	font-size:12px;
	padding-top:3px;
}

div#links, div#links a
{
	font-size:12px;
	color:#999999;
}
/**********custom stuff*****************/

span.pathway a:link,span.pathway a:visited
{
	color:#669900;
	font-size:12px;
}

span.pathway a:hover
{
	color:#669900;
	text-decoration:underline;
}

div#pathway
{
	font-size:12px;
	color:#669900;
}

span.pathway img {
	margin: 0px 3px;
}


a:link,a:visited
{
	color:#666666;
	text-decoration:none;
	font-size:12px;
}

a:hover
{
	color:#333333;
	text-decoration:underline;
}

div#left div.module
{
	width:154px;
	margin-left:5px;
	margin-bottom:5px;
	margin-top:0px;
	margin-right:15px;
}

div#left div.module div
{
	
}

div#left div.module div div
{
}

div#left div.module div div div
{
	padding:0;
}

div#left div.module h3 {
font-size: 11px;
font-weight: normal;
margin: 0px;
padding: 8px 2px 2px 20px;
background:url(../images/module_th.jpg) no-repeat;
height:18px!important;
height:28px;
border:1px solid #CCCCCC;
text-transform:uppercase;
color:#666666;
}


div#topmodules div.module
{
	width:100%;
	margin-left:3px;
	margin-bottom:3px;
	margin-top:3px;
	margin-right:3px;
}

div#topmodules div.module div
{
	
}

div#topmodules div.module div div
{
}

div#topmodules div.module div div div
{
	padding:0;
}

div#topmodules div.module h3 {
font-size: 14px;
font-weight: bold;
margin: 0px;
padding: 8px 2px 2px 5px;
height:28px;
text-transform:uppercase;
color: #86C600;
}

div#topmodules a:link,div#topmodules a:visited
{
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
}

div#topmodules a:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}

div#left a.mainlevel:link,div#left a.mainlevel:visited
{
	width:154px;
	height:20px!important;
	height:28px;
	background:url(../images/menu.jpg) no-repeat;
	display:block;
	margin-top:2px;
	padding:5px 2px 3px 25px;
	color:#666666;
	text-decoration:none;
	text-transform:uppercase;
	font-size:11px;
}

div#left a.mainlevel:hover
{
	color:#FFFFFF;
	text-decoration:none;
	background:url(../images/menua.jpg) no-repeat;
}

ul {
margin: 0px;
padding: 0px;
list-style: none;
}

ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

hr {
width:  90%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
font-size: 12px;
color: #ABABAB;
line-height: 0.7;
}
.smalldark {
font-size: 12px;
color: #000;
height: 10px;
line-height: 10px;
text-align: left;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 11px;
padding: 2px;
}
.sectiontableentry2 {
background: #FFF;
font-size: 11px;
text-align: left;
padding: 2px;
}
.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 12px;
color: #ABABAB;
height: 10px;
}
.modifydate {
font-size: 12px;
color: #ABABAB;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}
a.readon {
font-size: 12px;
text-decoration: none;
line-height: 15px;
margin-top: 10px;
text-decoration: none;
font-weight: normal;
}

.blog_more {
font-size: 12px;
}

a.readon:hover {
text-decoration: none;
}

.blog {
width: 100%;
}

.contentheading {
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
color: #669900;
}

a.contentpagetitle:link,a.contentpagetitle:visited
{
width: 98%;
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
color: #669900;
}

a.contentpagetitle:hover
{
	color:#666666;
	text-decoration:none;
}

.contentpaneopen {
text-align: left;
background: transparent;
}

table.contentpane td.contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
border: none;
}

.contentdescription {
font-size: 11px;
}
.sectiontableheader {
font-size: 12px;
height: 25px;
line-height: 25px;
background-color:#669900;
color:#FFFFFF;
}
.categorytitle {
font-size: 16px;
height: 25px;
line-height: 25px;
}
.componentheading {
font-size: 20px;
line-height: 20px;
color: #999999;
margin-bottom: 5px;
margin-top:5px;
text-transform:uppercase;
font-family:Tahoma;
}
a.category {
text-decoration:  underline; 
 }
a.category:hover {
text-decoration:  underline; 
 }

.poll {
font-size: 10px;
text-align: center;
}


.back_button a{
font-size: 10px;
font-weight: normal;
}

.blogsection {
font-size: 10px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 10px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}